ul#navmenu-h
{
	margin: 0;
	border: 0 none;
	padding: 13px 0 0 125px;
	width: 900px; /*For KHTML*/
	list-style: none;
	z-index: 0;
}

ul#navmenu-h li
{
	margin: 0;
	border: 0 none;
	padding: 0;
	display: inline;
	list-style: none;
	position: relative;
}

ul#navmenu-h ul
{
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 210px;
	list-style: none;
	display: none;
	position: absolute;
	left: 0;
	z-index:99999;
	padding-bottom:3px;
}
ul#navmenu-h ul ul
{
	width: 210px;
	padding-bottom:5px;
	
}
ul#navmenu-h ul:after /*From IE 7 lack of compliance*/
{
	clear: both;
	display: block;
	font: 1px/0px Arial;
	content: ".";
	height: 0;
	visibility: hidden;
}

ul#navmenu-h ul li
{
	width: 160px;
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
	z-index:99999;
	margin-left:5px;
	margin-top:2px;
}

/* Root Menu */
ul#navmenu-h a
{
	padding:  5px 20px 5px 20px;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	color: #FFF;
	font: 12px/36px Arial, Georgia, Verdana, Helvetica;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
}


ul#navmenu-h li ul li ul li
{
	top: 3px;
	width:192px;
	clear: both;
}
ul#navmenu-h li ul li 
{
	width:180px;
}
ul#navmenu-h li ul li ul
{
	background-color: #EEE;
	left: 200px;
}
ul#navmenu-h li ul
{
	background-color: #EEE;
	top: 20px;
}

.highlighted
{
	background: #EEE;
	background-repeat: repeat-x;
	color: #666;
}
/* Root Menu Hover Persistence */
ul#navmenu-h a:hover, ul#navmenu-h li:hover a, ul#navmenu-h li.iehover a
{
	background: #EEE;
	background-repeat: repeat-x;
	color: #103e7f;
	box-shadow: 0px -5px 12px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px -5px 12px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px -5px 12px rgba(0, 0, 0, 0.30);
}

/* 2nd Menu */


ul#navmenu-h li:hover li a, ul#navmenu-h li.iehover li a
{
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	font: 12px/36px Arial, Georgia, Verdana, Helvetica;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	color: #103e7f;
	background: #EEE;
	box-shadow: 0px -5px 0px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0px -5px 0px rgba(0, 0, 0, 0);
	-webkit-box-shadow: 0px -5px 0px rgba(0, 0, 0, 0);
}


/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover, ul#navmenu-h li:hover li:hover a, ul#navmenu-h li.iehover li a:hover, ul#navmenu-h li.iehover li.iehover a
{
	color: #FFFFFF;
	background-color: #587aa8;
}
ul#navmenu-h li:hover li:hover, ul#navmenu-h li:hover li:hover, ul#navmenu-h li.iehover li:hover, ul#navmenu-h li.iehover li.iehover
{
	color: #FFFFFF;
	background-color: #587aa8;
	width:200px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
}


/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a, ul#navmenu-h li.iehover li.iehover li a
{
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	font: 12px/36px Arial, Georgia, Verdana, Helvetica;
	text-decoration: none;
	background-repeat: repeat-x;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	color: #103e7f;
	background: #EEE;
	box-shadow: 0px -5px 0px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0px -5px 0px rgba(0, 0, 0, 0);
	-webkit-box-shadow: 0px -5px 0px rgba(0, 0, 0, 0);
}

ul#navmenu-h li:hover li a.parent:hover, ul#navmenu-h li:hover li:hover a.parent, ul#navmenu-h li.iehover li a.parent:hover, ul#navmenu-h li.iehover li.iehover a.parent
{
	color: #FFFFFF;
	background-color: #587aa8;
	width:200px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	background-image: url(../images/nav_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
}


/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover, ul#navmenu-h li:hover li:hover li:hover a, ul#navmenu-h li.iehover li.iehover li a:hover, ul#navmenu-h li.iehover li.iehover li.iehover a
{
	color: #FFFFFF;
	background-color: #587aa8;
}
ul#navmenu-h li:hover li:hover li:hover, ul#navmenu-h li:hover li:hover li:hover, ul#navmenu-h li.iehover li.iehover li, ul#navmenu-h li.iehover li.iehover li.iehover
{
	color: #FFFFFF;
	background-color: #587aa8;
	width:200px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
}


/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a, ul#navmenu-h li.iehover li.iehover li.iehover li a
{
	background: #EEE;
	color: #666;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover, ul#navmenu-h li.iehover li.iehover li.iehover li a:hover
{
	background: #CCC;
	color: #FFF;
}

ul#navmenu-h ul ul, ul#navmenu-h ul ul ul
{
	display: none;
	position: absolute;
	top: 0;
	left: 160px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul, ul#navmenu-h li:hover ul ul ul, ul#navmenu-h li.iehover ul ul, ul#navmenu-h li.iehover ul ul ul
{
	display: none;
}

ul#navmenu-h li:hover ul, ul#navmenu-h ul li:hover ul, ul#navmenu-h ul ul li:hover ul, ul#navmenu-h li.iehover ul, ul#navmenu-h ul li.iehover ul, ul#navmenu-h ul ul li.iehover ul
{
	display: block;
}
.sublink
{
	margin: 0 0 0 0;
	border: 0 none;
	list-style: none;
	z-index: 0;
	padding: 0 0 0 20px;
}

.sublink li
{
	margin: 0;
	border: 0 none;
	padding: 0;
	display: inline;
	list-style: none;
	position: relative;
}

.sublink ul
{
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	left: 0;
}

.sublink ul:after /*From IE 7 lack of compliance*/
{
	clear: both;
	display: block;
	font: 1px/0px Arial;
	content: ".";
	visibility: hidden;
}

.sublink ul li
{
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
	margin: 0 14px 0 0;
}

/* Root Menu */
.sublink a
{
	padding: 0;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	color: #454545;
	font: 11px Arial, Tahoma;
	text-decoration: none;
}
.highlighted
{
	background: #EEE;
	background-repeat: repeat-x;
	color: #666;
}
/* Root Menu Hover Persistence */
.sublink a:hover, .sublink li:hover a, .sublink li.iehover a
{
	background-repeat: repeat-x;
	color: #103e7f;
}

/* Do Not Move - Must Come Before display:block for Gecko */
.sublink li:hover ul ul, .sublink li:hover ul ul ul, .sublink li.iehover ul ul, .sublink li.iehover ul ul ul
{
	display: none;
}

.sublink li:hover ul, .sublink ul li:hover ul, .sublink ul ul li:hover ul, .sublink li.iehover ul, .sublink ul li.iehover ul, .sublink ul ul li.iehover ul
{
	display: block;
}




#searchNav
{
	display: block;
	width: 146px;
	height: 47px;
	background: url(../images/search-sprite.jpg) left top no-repeat;
	margin: 0 0 0 10px;
}

#searchNav li
{
	display: block;
	float: left;
}

#searchNav li a
{
	display: block;
	height: 47px;
	text-indent: -9999px;
}

#searchNav li a:hover, #searchNav li a.on
{
	background-image: url(../images/search-sprite.jpg);
}

#searchNav li.MyGate a
{
	width: 56px;
	background-position: -0px -47px;
}

#searchNav li.Index a
{
	width: 44px;
	background-position: -56px -47px;
}

#searchNav li.Search a
{
	width: 46px;
	background-position: -100px -47px;
}

/******************************************************* 
LEFT COL NAV
*******************************************************/
#navigation-block
{
	position: relative;
	top: 200px;
	left: 200px;
}

#hide
{
	position: absolute;
	top: 30px;
	left: -190px;
}
ul.sliding-navigation
{
	list-style: none;
	font-size: 11px;
	margin: 0;
	padding: 0;
	letter-spacing: -1px;
}
ul.sliding-navigation li a
{
	color: #184583;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding: 6px 0 0px 44px;
	outline: none;
}
ul.sliding-navigation li.sliding-element h3, ul.sliding-navigation li.sliding-element a
{
	display: block;
	width: 160px;
	background-color: #f8f8f8;
	padding: 3px 16px 3px 4px;
	margin: 0 0 0 28px;
	margin-bottom: 0;
	outline: none;
}

ul.sliding-navigation li.sliding-element h3
{
	color: #fff;
	background: #333 url(heading_bg.jpg) repeat-y;
	font-weight: normal;
}
ul.sliding-navigation li.sliding-element a
{
	color: #184583;
	border-bottom: 1px solid #c7c7c7;
	text-decoration: none;
	font-weight: normal;
	outline: none;
}

ul.sliding-navigation li.sliding-element a:hover
{
	color: #184583;
	background-color: #f3f3f3;
}
ul.sliding-navigation h1
{
	font-weight: bold;
	color: #7f8082;
	font-size: 12px;
	margin: 0 0 8px 10px;
}
ul.sliding-navigation li ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.sliding-navigation .active
{
	background-image: url(../images/arrow-down.gif);
	background-position: 32px 12px;
	background-repeat: no-repeat;
}
ul.sliding-navigation li
{
	background-image: url(../images/arrow-right.gif);
	background-position: 32px 12px;
	background-repeat: no-repeat;
}
ul.sliding-navigation li ul li
{
	background-image: none;
	font-size: 11px;
}






ul.sliding-navigation2
{
	list-style: none;
	font-size: 11px;
	margin: 0;
	padding: 0;
	letter-spacing: -1px;
}
ul.sliding-navigation2 li a
{
	color: #184583;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding: 6px 0 0px 44px;
	outline: none;
}
ul.sliding-navigation2 li.sliding-element h3, ul.sliding-navigation2 li.sliding-element a
{
	display: block;
	width: 160px;
	background-color: #f8f8f8;
	padding: 3px 16px 3px 4px;
	margin: 0 0 0 28px;
	margin-bottom: 0;
	outline: none;
}

ul.sliding-navigation2 li.sliding-element h3
{
	color: #fff;
	background: #333 url(heading_bg.jpg) repeat-y;
	font-weight: normal;
}
ul.sliding-navigation2 li.sliding-element a
{
	color: #184583;
	border-bottom: 1px solid #c7c7c7;
	text-decoration: none;
	font-weight: normal;
	outline: none;
}

ul.sliding-navigation2 li.sliding-element a:hover
{
	color: #184583;
	background-color: #f3f3f3;
}
ul.sliding-navigation2 h1
{
	font-weight: bold;
	color: #7f8082;
	font-size: 12px;
	margin: 0 0 8px 10px;
}
ul.sliding-navigation2 li ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.sliding-navigation2 .active
{
	background-image: url(../images/arrow-down.gif);
	background-position: 32px 12px;
	background-repeat: no-repeat;
}
ul.sliding-navigation2 li
{
	background-image: url(../images/arrow-right.gif);
	background-position: 32px 12px;
	background-repeat: no-repeat;
}
ul.sliding-navigation2 li ul li
{
	background-image: none;
	font-size: 11px;
}

/******************************************************* 
CODA TABS
*******************************************************/

.coda-slider-wrapper
{
	padding: 20px 0;
}
.coda-slider
{
	background: #f0f0f0;
}

/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
.coda-slider-no-js .coda-slider
{
	height: 200px;
	overflow: auto !important;
	padding-right: 20px;
}

/* Change the width of the entire slider (without dynamic arrows) */
.coda-slider, .coda-slider .panel
{
	width: 988px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	-webkit-border-bottom-left-radius: 7px;
}

/* Change margin and width of the slider (with dynamic arrows) */
.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel
{
	width: 988px;
}
.coda-slider-wrapper.arrows .coda-slider
{
	margin: 0 10px;
}

/* Arrow styling */
.coda-nav-left a, .coda-nav-right a
{
	background: #000;
	color: #fff;
	padding: 5px;
	width: 50px;
}

/* Tab nav */
.coda-nav ul li a.current
{
	background: #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	background-image: none;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
}

/* Panel padding */
.coda-slider .panel-wrapper
{
	padding: 20px;
}

/* Preloader */
.coda-slider p.loading
{
	padding: 20px;
	text-align: center;
}

/* Don't change anything below here unless you know what you're doing */

/* Tabbed nav */
.coda-nav ul
{
	clear: both;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.coda-nav ul li
{
	display: inline;
}
.coda-nav ul li a
{
	background: #e8e8e8;
	color: #013277;
	display: block;
	float: left;
	margin-right: 1px;
	padding: 8px 8px;
	text-decoration: none;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	background-image: url(../images/tab-btm.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	font-family: Arial, Georgia, "Times New Roman" , Times;
	font-size: 16px;
}

/* Miscellaneous */
.coda-slider-wrapper
{
	clear: both;
	overflow: hidden;
}
.coda-slider
{
	float: left;
	overflow: hidden;
	position: relative;
}
.coda-slider .panel
{
	display: block;
	float: left;
}
.coda-slider .panel-container
{
	position: relative;
}
.coda-nav-left, .coda-nav-right
{
	float: left;
}
.coda-nav-left a, .coda-nav-right a
{
	display: block;
	text-align: center;
	text-decoration: none;
}






/*
 * jQuery Nivo Slider v2.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */


/* The Nivo Slider styles */
#slider .nivoSlider
{
	position: relative;
}
#slider .nivoSlider img
{
	position: absolute;
	top: 0px;
	left: 0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 60;
	display: none;
}
/* The slices in the Slider */
#slider .nivo-slice
{
	display: block;
	position: absolute;
	z-index: 50;
	height: 100%;
}
/* Caption styles */
#slider .nivo-caption
{
	position: absolute;
	left: 0px;
	bottom: 40px;
	background: #000;
	color: #fff;
	opacity: 0.8; /* Overridden by captionOpacity setting */
	width: 95%;
	z-index: 89;
	font-family: Arial, Georgia, "Times New Roman" , Times;
}
#slider .nivo-caption p
{
	padding: 15px;
	margin: 0;
}
/* Direction nav styles (e.g. Next & Prev) */
#slider .nivo-directionNav a
{
	position: absolute;
	top: 45%;
	z-index: 99;
	cursor: pointer;
}
#slider .nivo-prevNav
{
	left: 0px;
}
#slider .nivo-nextNav
{
	right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
#slider .nivo-controlNav a
{
	position: relative;
	z-index: 99;
	cursor: pointer;
}
#slider .nivo-controlNav a.active
{
	font-weight: bold;
}
#slider
{
	position: relative;
	background: #202834 url(../images/loading.gif) no-repeat 50% 50%;
}
#slider .video
{
	position: absolute;
}
#slider img
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
#slider a
{
	border: 0;
}
#slider .nivo-controlNav
{
	position: absolute;
	left: 6px;
	bottom: 6px;
	z-index: 99;
}
#slider .nivo-controlNav a
{
	display: block;
	width: 32px;
	height: 25px;
	background: url(../images/bullet-2.png) no-repeat;
	border: 0;
	float: left;
	padding: 3px 0 0 0;
	text-align: center;
	font-size: 11px;
	background-position: -1px 0;
	color: #FFF;
}
#slider .nivo-controlNav a.active
{
	background-position: -31px 0;
	color: #013277;
}

#slider .nivo-directionNav a
{
	display: block;
	width: 32px;
	height: 34px;
	background: url(../images/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
}
#slider a.nivo-nextNav
{
	background-position: -30px 0;
	right: 50px;
	z-index: 100;
}
#slider a.nivo-prevNav
{
	background-position: 2px;
	left: 20px;
	z-index: 100;
}


/* The Nivo Slider styles */
#slider-admissions .nivoSlider
{
	position: relative;
}
#slider-admissions .nivoSlider img
{
	position: absolute;
	top: 0px;
	left: 0px;
}
/* If an image is wrapped in a link */
#slider-admissions .nivoSlider a.nivo-imageLink
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 60;
	display: none;
}
/* The slices in the Slider */
#slider-admissions .nivo-slice
{
	display: block;
	position: absolute;
	z-index: 50;
	height: 100%;
}
/* Caption styles */
#slider-admissions .nivo-caption
{
	position: absolute;
	left: 0px;
	bottom: 40px;
	background: #000;
	color: #fff;
	opacity: 0.8; /* Overridden by captionOpacity setting */
	width: 95%;
	z-index: 89;
	font-family: Arial, Georgia, "Times New Roman" , Times;
}
#slider-admissions .nivo-caption p
{
	padding: 15px;
	margin: 0;
}
/* Direction nav styles (e.g. Next & Prev) */
#slider-admissions .nivo-directionNav a
{
	position: absolute;
	top: 45%;
	z-index: 99;
	cursor: pointer;
}
#slider-admissions .nivo-prevNav
{
	left: 0px;
}
#slider-admissions .nivo-nextNav
{
	right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
#slider-admissions .nivo-controlNav a
{
	position: relative;
	z-index: 99;
	cursor: pointer;
}
#slider-admissions .nivo-controlNav a.active
{
	font-weight: bold;
}
#slider-admissions
{
	position: relative;
	background: #202834 url(../images/loading.gif) no-repeat 50% 50%;
}
#slider-admissions .video
{
	position: absolute;
}
#slider-admissions img
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
#slider-admissions a
{
	border: 0;
}

#slider-admissions .nivo-controlNav
{
	position: absolute;
	left: 6px;
	bottom: 6px;
	z-index: 99;
}
#slider-admissions .nivo-controlNav a
{
	display: block;
	width: 32px;
	height: 25px;
	background: url(../images/bullet-2.png) no-repeat;
	border: 0;
	float: left;
	padding: 3px 0 0 0;
	text-align: center;
	font-size: 11px;
	background-position: -1px 0;
	color: #FFF;
}
#slider-admissions .nivo-controlNav a.active
{
	background-position: -31px 0;
	color: #013277;
}
#slider-admissions .nivo-directionNav a
{
	display: block;
	width: 32px;
	height: 34px;
	background: url(../images/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
}
#slider-admissions a.nivo-nextNav
{
	background-position: -30px 0;
	top: 10px;
	right: 20px;
	z-index: 100;
}
#slider-admissions a.nivo-prevNav
{
	background-position: 2px;
	top: 10px;
	left: 20px;
	z-index: 100;
}
/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 *
 * Version: 1.3.1 (05/03/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading
{
	position: fixed;
	top: 50%;
	left: 50%;
	height: 40px;
	width: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

* html #fancybox-loading
{
	/* IE6 */
	position: absolute;
	margin-top: 0;
}

#fancybox-loading div
{
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox.png');
}

#fancybox-overlay
{
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #000;
	z-index: 1100;
	display: none;
}

* html #fancybox-overlay
{
	/* IE6 */
	position: absolute;
	width: 100%;
}

#fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap
{
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 20px;
	z-index: 1101;
	display: none;
}

#fancybox-outer
{
	position: relative;
	width: 100%;
	height: 100%;
	background: #FFF;
}

#fancybox-inner
{
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
}

#fancybox-hide-sel-frame
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}

#fancybox-close
{
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox.png');
	background-position: -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox_error
{
	color: #444;
	font: normal 12px/20px Arial;
	padding: 7px;
	margin: 0;
}

#fancybox-content
{
	height: auto;
	width: auto;
	padding: 0;
	margin: 0;
}

#fancybox-img
{
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
	-ms-interpolation-mode: bicubic;
}

#fancybox-frame
{
	position: relative;
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-title
{
	position: absolute;
	bottom: 0;
	left: 0;
	font-family: Arial;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside
{
	padding: 10px 0;
	text-align: center;
	color: #333;
}

.fancybox-title-outside
{
	padding-top: 5px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}

.fancybox-title-over
{
	color: #FFF;
	text-align: left;
}

#fancybox-title-over
{
	padding: 10px;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancy_title_over.png');
	display: block;
}

#fancybox-title-wrap
{
	display: inline-block;
}

#fancybox-title-wrap span
{
	height: 32px;
	float: left;
}

#fancybox-title-left
{
	padding-left: 15px;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox.png');
	background-position: -40px -90px;
	background-repeat: no-repeat;
}

#fancybox-title-main
{
	font-weight: bold;
	line-height: 29px;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox-x.png');
	background-position: 0px -40px;
	color: #FFF;
}

#fancybox-title-right
{
	padding-left: 15px;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox.png');
	background-position: -55px -90px;
	background-repeat: no-repeat;
}

#fancybox-left, #fancybox-right
{
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left
{
	left: 0px;
}

#fancybox-right
{
	right: 0px;
}


#fancybox-left-ico, #fancybox-right-ico
{
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico
{
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico
{
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover
{
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span
{
	left: 20px;
}

#fancybox-right:hover span
{
	left: auto;
	right: 20px;
}

.fancy-bg
{
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancy-bg-n
{
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox-x.png');
}

#fancy-bg-ne
{
	top: -20px;
	right: -20px;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox.png');
	background-position: -40px -162px;
}

#fancy-bg-e
{
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox-y.png');
	background-position: -20px 0px;
}

#fancy-bg-se
{
	bottom: -20px;
	right: -20px;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox.png');
	background-position: -40px -182px;
}

#fancy-bg-s
{
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox-x.png');
	background-position: 0px -20px;
}

#fancy-bg-sw
{
	bottom: -20px;
	left: -20px;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox.png');
	background-position: -40px -142px;
}

#fancy-bg-w
{
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox-y.png');
}

#fancy-bg-nw
{
	top: -20px;
	left: -20px;
	background-image: url('../images/jquery.fancybox-1.3.1/fancybox/fancybox.png');
	background-position: -40px -122px;
}

/* IE */

#fancybox-loading.fancybox-ie div
{
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_loading.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-close
{
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_close.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-title-over
{
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_title_over.png', sizingMethod='scale');
	zoom: 1;
}
.fancybox-ie #fancybox-title-left
{
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_title_left.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-title-main
{
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_title_main.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-title-right
{
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_title_right.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-left-ico
{
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_nav_left.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-right-ico
{
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_nav_right.png', sizingMethod='scale');
}

.fancybox-ie .fancy-bg
{
	background: transparent !important;
}

.fancybox-ie #fancy-bg-n
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_shadow_n.png', sizingMethod='scale');
}
.fancybox-ie #fancy-bg-ne
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_shadow_ne.png', sizingMethod='scale');
}
.fancybox-ie #fancy-bg-e
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_shadow_e.png', sizingMethod='scale');
}
.fancybox-ie #fancy-bg-se
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_shadow_se.png', sizingMethod='scale');
}
.fancybox-ie #fancy-bg-s
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_shadow_s.png', sizingMethod='scale');
}
.fancybox-ie #fancy-bg-sw
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_shadow_sw.png', sizingMethod='scale');
}
.fancybox-ie #fancy-bg-w
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_shadow_w.png', sizingMethod='scale');
}
.fancybox-ie #fancy-bg-nw
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/jquery.fancybox-1.3.1/fancybox/fancy_shadow_nw.png', sizingMethod='scale');
}
